#!/bin/sh
cp ../tt++ $1
cp support/.tt_help.txt.Z $HOME
echo " "            
echo " "
echo "You'll have to do 1 thing before you continue with using tintin++."
echo "Look over support/.tintinrc and notice the #pathdir's..  Either add"
echo "Them to your current .tintinrc in your home directory, or copy that"
echo "file to your home directory with something like:"
echo "cp support/.tintinrc ~"
echo " "
echo "Enjoy!!!"
echo "Tintin++ Developement Team"

